Subject: Re: Planned Leaves Request
From: Sanjeev Khurma <[email-masked]>
To: [email-masked]
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 1 Jun 2014 00:48:00 +0530 (IST)

Dear Sir,

Thanks for your response, My problem is that I need the leaves between 15th-30th June and after that my kids school will be open.So It is my humble request if you give me leaves in that time period. I will really appreciate this if it can be worked our from your end.

Best Regards
Sanjeev Khurma

----- Original Message -----
From: [email-masked]
To: "Sanjeev Khurma" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Sunday, June 1, 2014 12:38:54 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Planned Leaves Request

Hi Sanjeev,

Right now the Borderlinx roaster is very tight. We have new members joining the team in about 10 days from now, but they will need at least 2 weeks to come to speed. I cannot approve 16th - 19th, however if you want to do first week July, it can be approved.

Saurabh
----- Original Message -----
From: "Sanjeev Khurma" <[email-masked]>
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Sunday, June 1, 2014 12:36:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Planned Leaves Request

Dear Sir/Madam

Please be advised that I have mailed you for 4 days planned leaves from 16th-19th June which are tentative dates and waiting for your approval for the same. I hope it will be approved from your end so that I can take my leaves according to the dates.

Looking forward to it.

Best Regards
Sanjeev Khurma